Alle Optionen
jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Quellcode: flpsed  ]

Paket: flpsed (0.5.2-1)

Links für flpsed

Screenshot

Debian-Ressourcen:

Quellcode-Paket flpsed herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

a WYSIWYG pseudo PostScript editor

flpsed is a WYSIWYG pseudo PostScript editor. "Pseudo", because you can't remove or modify existing elements of a document. But flpsed lets you add arbitrary text lines to existing PostScript 1 documents. Added lines can later be reedited with flpsed. Using pdftops, which is part of xpdf one can convert PDF documents to PostScript and also add text to them. flpsed is useful for filling in forms, adding notes etc.

Markierungen: Benutzer-Schnittstellen: X-Window-System, Rolle: Programm, Zweck: Anwendung, GUI-Baukasten: uitoolkit::fltk, use::editing, Unterstützt Formate: PDF-Dokumente, works-with-format::postscript, works-with::text, X-Window-System: Anwendung

Andere Pakete mit Bezug zu flpsed

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

flpsed herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 35,4 kB152,0 kB [Liste der Dateien]
armel 31,0 kB132,0 kB [Liste der Dateien]
armhf 30,8 kB94,0 kB [Liste der Dateien]
i386 33,2 kB144,0 kB [Liste der Dateien]